/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav, .slider ul, .slider li {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;overflow:auto;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;margin:0;padding:0; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;float:left; }
.flex-pauseplay span {text-transform: capitalize;}


 .event-list-gallery { background:#f2f3f4;padding:25px;position:relative; float: left;height: 300px;margin: 25px 0 0 25px;position: relative; width: 235px; }
 #achslider, #achslider li { margin:0;padding:0;list-style:none; }
 #achslider { width:100%; }
 #achslider li img { width:100%; }

/* Clearfix for the .slides element */
.slides:after { display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav { display:none;}

/* Pause/Play */
.flex-pauseplay a { display: none; }


/* Control Nav */

.flex-control-nav {
    bottom: 25px;
    position: absolute;
    text-align: center;
    width: 80%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
}
.flex-control-paging li a {
    background: #b0b5b8;
    border-radius: 20px;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-paging li a:hover {
    background: #6f777c;
}
.flex-control-paging li a.flex-active {
    background:#6f777c;
    cursor: default;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}